### Enumeration

# ICalGLib ParameterReltype

#### Declaration

    enum ICalGLib.ParameterReltype

#### Description

No description available.

#### Members

`I_CAL_RELTYPE_X`

  No description available.

  - Value: `20900`
  - Available since: 4.0
`I_CAL_RELTYPE_PARENT`

  No description available.

  - Value: `20901`
  - Available since: 4.0
`I_CAL_RELTYPE_CHILD`

  No description available.

  - Value: `20902`
  - Available since: 4.0
`I_CAL_RELTYPE_SIBLING`

  No description available.

  - Value: `20903`
  - Available since: 4.0
`I_CAL_RELTYPE_POLL`

  No description available.

  - Value: `20904`
  - Available since: 4.0
`I_CAL_RELTYPE_SNOOZE`

  No description available.

  - Value: `20905`
  - Available since: 4.0
`I_CAL_RELTYPE_CONCEPT`

  No description available.

  - Value: `20906`
  - Available since: 4.0
`I_CAL_RELTYPE_DEPENDSON`

  No description available.

  - Value: `20907`
  - Available since: 4.0
`I_CAL_RELTYPE_FINISHTOFINISH`

  No description available.

  - Value: `20908`
  - Available since: 4.0
`I_CAL_RELTYPE_FINISHTOSTART`

  No description available.

  - Value: `20909`
  - Available since: 4.0
`I_CAL_RELTYPE_FIRST`

  No description available.

  - Value: `20910`
  - Available since: 4.0
`I_CAL_RELTYPE_NEXT`

  No description available.

  - Value: `20911`
  - Available since: 4.0
`I_CAL_RELTYPE_REFID`

  No description available.

  - Value: `20912`
  - Available since: 4.0
`I_CAL_RELTYPE_STARTTOFINISH`

  No description available.

  - Value: `20913`
  - Available since: 4.0
`I_CAL_RELTYPE_STARTTOSTART`

  No description available.

  - Value: `20914`
  - Available since: 4.0
`I_CAL_RELTYPE_NONE`

  No description available.

  - Value: `20999`
  - Available since: 4.0